Android-студия не будет начать новый проект

голоса
0

Я установил Android Studio IDE ... но после того, как я нажимаю «New Project» Я получаю эту ошибку о том, что мой SDK версия устарела или я недостающие шаблоны, пожалуйста, убедитесь, что ваши есть версия 22! Но я обновил мой андроид инструменты SDK для этой версии, когда я имел ADT сверток. Что мне делать??

Задан 18/05/2013 в 19:51
источник пользователем
На других языках...                            


1 ответов

голоса
2

В Android Studio, перейдите в меню Конфигурация -> по умолчанию Project -> Структура проекта -> Параметры платформы (SDK) выбрать Android SDK, установить цель сборки и нажмите применить. 

Ответил 19/05/2013 в 00:08
источник пользователем

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more